WebFaction
Community site: login faq

Hi, I'm trying to follow the procedure "Installing the PEAR Package Manager" at:

http://docs.webfaction.com/software/php.html?highlight=pear#installing-and-using-pear-packages

When I get to step 3. Install PEAR. I get:

pear.php.net is using a unsupported protocal - This should never happen. install failed

in response to the command:

pear install -o PEAR

Any ideas to help?

Thanks, Stegzzz

asked 08 Feb '11, 09:54

stegzzz
17614
accept rate: 66%


It could be that your .pearrc isn't properly configured. It could also be that the pear repository is having network problems. Try following the steps in the documentation again. If they still do not work, please open a support ticket and we will take a look.

permanent link

answered 08 Feb '11, 11:25

aaronh ♦♦
1.3k3
accept rate: 34%

Thanks, I did it all again from the start and it now seems to work.

Chrs, Stegzzz

(08 Feb '11, 12:14) stegzzz
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×102
×69
×9

question asked: 08 Feb '11, 09:54

question was seen: 3,371 times

last updated: 08 Feb '11, 12:14

WEBFACTION
REACH US
SUPPORT
AFFILIATE PROGRAM
LEGAL
© COPYRIGHT 2003-2019 SWARMA LIMITED - WEBFACTION IS A SERVICE OF SWARMA LIMITED
REGISTERED IN ENGLAND AND WALES 5729350 - VAT REGISTRATION NUMBER 877397162
5TH FLOOR, THE OLD VINYL FACTORY, HAYES, UB3 1HA, UNITED KINGDOM